<!--
html,body {
margin: 0;
padding: 0;
height: 100%;
} 

body {
	margin:0px;
	padding:0px;
	text-align:center;
	background-color:#442E2E;
}

#wrapper {
	position:relative;
	top:10px;
	margin: 0 auto; 
 	padding: 0; 
 	width: 834px; 
 	text-align: left; 
}

#header_wrapper {
	position:relative;
	top: 0px;
	left: 0px;
	width: 834px;
	height: 303px;
}

#header_left {
	float:left;
	height: 303px;
	width: 285px;
	background-image:url(/images/lilacs_logo.jpg);
}

#testimonial {
	position:absolute;
	overflow:hidden;
	width: 228px;
	height: 50px;
	left: 26px;
	top: 200px;
}

#header_middle {
	float: left;
	height: 303px;
	width: 5px;
	background-image:url(/images/lilacs_flash_left.jpg);
}

#header_right {
	float: left;
	height: 303px;
	width: 544px;
	background-image:url(/images/lilacs_header.jpg);
}

#middle_wrapper {
	position:relative;
	top: 0px;
	left: 0px;
	width: 834px;
	height: 39px;
}

#middle_left {
	float:left;
	height: 39px;
	width: 285px;
	background-image:url(/images/lilacs_menu_top.gif);
}

#middle_middle {
	float: left;
	height: 39px;
	width: 5px;
	background-image:url(/images/lilacs_middle_top.gif);
}

#middle_right {
	float: left;
	height: 39px;
	width: 544px;
	background-image:url(/images/lilacs_content_top.gif);
}

#content_wrapper {
	position:relative;
	top: 0px;
	left: 0px;
	width: 834px;
	min-height: 315px;
	height:auto !important;
	height:315px;
	background-image: url(/images/lilacs_content_repeat.gif);
	background-repeat:repeat-y;
	padding-bottom: 20px;
}

#content {
	position:relative;
	width: 495px;
	left: 315px;
	top: 13px;
}
/*---2nd Template BEGIN---*/

#content_2 {
	position:relative;
	width: 495px;
	left: 315px;
	top: 13px;
}

/*---2nd Template END---*/
#footer_wrapper {
	position:relative;
	top: 0px;
	left: 0px;
	width: 834px;
	height: 50px;
}

#footer_left {
	float:left;
	width: 280px;
	padding: 15px 0px 10px 5px;
	background-image: url(/images/lilacs_menu_bottom.gif);
	background-repeat:no-repeat;
}

#footer_right {
	float:left;
	width: 544px;
	left: 10px;
	padding: 15px 5px 10px 0px;
	background-image: url(/images/lilacs_content_bottom.gif);
	background-repeat:no-repeat;
	text-align:right;
}

#menu {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 285px;
	height: 311px;
	background-image:url(/images/lilacs_menu_background.gif);
	background-repeat: no-repeat;
	border:none;
}
